//---------------------------------------------------------------------------
#include <vcl.h>
#pragma hdrstop
USEUNIT("..\..\src\cdx\cdxfile.cpp");
USEUNIT("..\..\src\cdx\cdximage.cpp");
USEUNIT("..\..\src\cdx\cdximagebase.cpp");
USEUNIT("..\..\src\cdx\cdximagebmp.cpp");
USEUNIT("..\..\src\cdx\cdximagepcx.cpp");
USEUNIT("..\..\src\cdx\cdximagepsd.cpp");
USEUNIT("..\..\src\cdx\cdximagetga.cpp");
USEUNIT("..\..\src\cdx\cdxinput.cpp");
USEUNIT("..\..\src\cdx\cdxiso.cpp");
USEUNIT("..\..\src\cdx\cdxlayer.cpp");
USEUNIT("..\..\src\cdx\cdxlink.cpp");
USEUNIT("..\..\src\cdx\cdxlog.cpp");
USEUNIT("..\..\src\cdx\cdxmap.cpp");
USEUNIT("..\..\src\cdx\cdxmapcell.cpp");
USEUNIT("..\..\src\cdx\cdxmidi.cpp");
USEUNIT("..\..\src\cdx\cdxmusic.cpp");
USEUNIT("..\..\src\cdx\cdxmusiccd.cpp");
USEUNIT("..\..\src\cdx\cdxresource.cpp");
USEUNIT("..\..\src\cdx\cdxscreen.cpp");
USEUNIT("..\..\src\cdx\cdxsound.cpp");
USEUNIT("..\..\src\cdx\cdxsoundbuffer.cpp");
USEUNIT("..\..\src\cdx\cdxsprite.cpp");
USEUNIT("..\..\src\cdx\cdxspritelist.cpp");
USEUNIT("..\..\src\cdx\cdxsurface.cpp");
USEUNIT("..\..\src\cdx\cdxtile.cpp");
USEUNIT("..\..\src\cdx\ddutils.cpp");
USEUNIT("..\..\src\cdx\dxerrors.cpp");
//---------------------------------------------------------------------------
#define Library

// To add a file to the library use the Project menu 'Add to Project'.

